PHP 7.2 error.

Issues related to applications and software problems
hack3rcon
Posts: 380
Joined: 2014/11/24 11:04:37

Re: PHP 7.2 error.

Post by hack3rcon » 2019/05/20 09:59:43

remirepo wrote:
2019/05/20 08:43:50
remove your change or remove the php.ini and reinstall php72-php-common which provides it.
I removed two lines and :

Code: Select all

$ php -v
PHP 7.2.18 (cli) (built: Apr 30 2019 14:41:03) ( NTS )
Copyright (c) 1997-2018 The PHP Group
Zend Engine v3.2.0, Copyright (c) 1998-2018 Zend Technologies
What is "php.ini.rpmsave"?

User avatar
remirepo
Posts: 329
Joined: 2014/09/21 09:07:12
Location: France
Contact:

Re: PHP 7.2 error.

Post by remirepo » 2019/05/20 10:02:42

> What is "php.ini.rpmsave"?

Standard RPM behavior when you remove a package with an altered configuration file.
This is a backup file, you can safely remove
Remi's Repository - Forum - Blog

Post Reply